data:extend(
{
  {
    type = "technology",
    name = "basic-aliens",
    icon = "__base__/graphics/icons/small-biter.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "small-biter"
      },
	  {
        type = "unlock-recipe",
        recipe = "small-spitter"
      },
	  {
        type = "unlock-recipe",
        recipe = "small-worm-turret"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}},
      time = 10
    },
    order = "a",
  },
  {
    type = "technology",
    name = "intermediate-aliens",
    icon = "__base__/graphics/icons/medium-biter.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "medium-biter"
      },
	  {
        type = "unlock-recipe",
        recipe = "medium-spitter"
      },
	  {
        type = "unlock-recipe",
        recipe = "medium-worm-turret"
      }
    },
	prerequisites = {"basic-aliens", "hive-aliens"},
    unit =
    {
      count = 25,
      ingredients = {{"science-pack-1", 1},{"science-pack-2", 1}},
      time = 10
    },
    order = "b",
  },
  {
    type = "technology",
    name = "advanced-aliens",
    icon = "__base__/graphics/icons/big-biter.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "big-biter"
      },
	  {
        type = "unlock-recipe",
        recipe = "big-spitter"
      },
	  {
        type = "unlock-recipe",
        recipe = "big-worm-turret"
      }
    },
	prerequisites = {"intermediate-aliens"},
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1},{"science-pack-2", 1}},
      time = 10
    },
    order = "d",
  },
  {
    type = "technology",
    name = "hive-aliens",
    icon = "__base__/graphics/icons/biter-spawner.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "biter-spawner"
      },
	  {
        type = "unlock-recipe",
        recipe = "spitter-spawner"
      }
    },
	prerequisites = {"basic-aliens"},
    unit =
    {
      count = 25,
      ingredients = {{"science-pack-1", 1},{"science-pack-2", 1}},
      time = 10
    },
    order = "c",
  },
  {
    type = "technology",
    name = "siege-aliens",
    icon = "__base__/graphics/icons/behemoth-biter.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "behemoth-biter"
      },
    },
	prerequisites = {"advanced-aliens"},
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1},{"science-pack-2", 1},{"science-pack-3", 1}},
      time = 10
    },
    order = "f",
  },
})