local settings = require("settings")

data:extend(
{
 {
    type = "item-group",
    name = "aliens",
    icon = "__core__/graphics/enemy-force-icon.png",
    inventory_order = "f", --Creates new tab, F is far right
    order = "f"
  },
  {
    type = "item-subgroup",
    name = "biters", -- The name of the subgroup that recipes will be in
    group = "aliens", --Target group tab this will be under
    order = "a",
  },
  {
    type = "item-subgroup",
    name = "spitters", -- The name of the subgroup that recipes will be in
    group = "aliens", --Target group tab this will be under
    order = "c",
  },
  {
    type = "item-subgroup",
    name = "worms", -- The name of the subgroup that recipes will be in
    group = "aliens", --Target group tab this will be under
    order = "d",
  },
  {
    type = "item-subgroup",
    name = "spawners", -- The name of the subgroup that recipes will be in
    group = "aliens", --Target group tab this will be under
    order = "e",
  },
  {
    type = "item-subgroup",
    name = "coins", -- The name of the subgroup that recipes will be in
    group = "aliens", --Target group tab this will be under
    order = "f",
  },
  {
    type = "recipe",
    name = "small-biter",
	enabled = false,
    ingredients = {{"coin", settings.smallBiterCost}},
    result = "small-biter",
    result_count = 1
  },
  {
    type = "recipe",
    name = "medium-biter",
	enabled = false,
    ingredients = {{"coin", settings.mediumBiterCost}},
    result = "medium-biter",
    result_count = 1
  },
  {
    type = "recipe",
    name = "big-biter",
	enabled = false,
    ingredients = {{"coin", settings.bigBiterCost}},
    result = "big-biter",
    result_count = 1
  },
  {
    type = "recipe",
    name = "behemoth-biter",
	enabled = false,
    ingredients = {{"coin", settings.behemothBiterCost}},
    result = "behemoth-biter",
    result_count = 1
  },
  {
    type = "recipe",
    name = "small-spitter",
	enabled = false,
    ingredients = {{"coin", settings.smallSpitterCost}},
    result = "small-spitter",
    result_count = 1
  },
  {
    type = "recipe",
    name = "medium-spitter",
	enabled = false,
    ingredients = {{"coin", settings.mediumSpitterCost}},
    result = "medium-spitter",
    result_count = 1
  },
  {
    type = "recipe",
    name = "big-spitter",
	enabled = false,
    ingredients = {{"coin", settings.bigSpitterCost}},
    result = "big-spitter",
    result_count = 1
  },
  {
    type = "recipe",
    name = "small-worm-turret",
	enabled = false,
    ingredients = {{"coin", settings.smallWormCost}},
    result = "small-worm-turret",
    result_count = 1
  },
  {
    type = "recipe",
    name = "medium-worm-turret",
	enabled = false,
    ingredients = {{"coin", settings.mediumWormCost}},
    result = "medium-worm-turret",
    result_count = 1
  },
  {
    type = "recipe",
    name = "big-worm-turret",
	enabled = false,
    ingredients = {{"coin", settings.bigWormCost}},
    result = "big-worm-turret",
    result_count = 1
  },
  {
    type = "recipe",
    name = "biter-spawner",
	enabled = false,
    ingredients = {{"coin", settings.biterSpawnerCost}},
    result = "biter-spawner",
    result_count = 1
  },
  {
    type = "recipe",
    name = "spitter-spawner",
	enabled = false,
    ingredients = {{"coin", settings.spitterSpawnerCost}},
    result = "spitter-spawner",
    result_count = 1
  },
})