data:extend(
{
  {
	--Player Items
    type = "item",
    name = "market",
    icon = "__base__/graphics/icons/market.png",
    flags = {"goes-to-quickbar"},
    subgroup = "coins",
    order = "a",
    place_result = "market",
    stack_size = 1
  },
  {
    type = "item",
    name = "accesschest",
    icon = "__base__/graphics/icons/steel-chest.png",
    flags = {"goes-to-quickbar"},
    subgroup = "defensive-structure",
    order = "b[turret]-a[gun-turret]",
    place_result = "access-chest",
    stack_size = 1
  },
  --Master Items
  --Biters
  {
    type = "item",
    name = "mutated-biter",
    icon = "__base__/graphics/icons/small-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "defensive-structure",
    order = "b[turret]-a[gun-turret]",
    place_result = "mutated-biter",
    stack_size = 1000
  },
  {
    type = "item",
    name = "small-biter",
    icon = "__base__/graphics/icons/small-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "biters",
    order = "a",
    place_result = "small-biter",
    stack_size = 1000
  },
  {
    type = "item",
    name = "medium-biter",
    icon = "__base__/graphics/icons/medium-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "biters",
    order = "b",
    place_result = "medium-biter",
    stack_size = 1000
  },
  {
    type = "item",
    name = "big-biter",
    icon = "__base__/graphics/icons/big-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "biters",
    order = "c",
    place_result = "big-biter",
    stack_size = 1000
  },
  {
    type = "item",
    name = "behemoth-biter",
    icon = "__base__/graphics/icons/behemoth-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "biters",
    order = "d",
    place_result = "behemoth-biter",
    stack_size = 1000
  },
  --Spitters
  {
    type = "item",
    name = "small-spitter",
    icon = "__base__/graphics/icons/small-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "spitters",
    order = "a",
    place_result = "small-spitter",
    stack_size = 1000
  },
  {
    type = "item",
    name = "medium-spitter",
    icon = "__base__/graphics/icons/medium-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "spitters",
    order = "b",
    place_result = "medium-spitter",
    stack_size = 1000
  },
  {
    type = "item",
    name = "big-spitter",
    icon = "__base__/graphics/icons/big-biter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "spitters",
    order = "c",
    place_result = "big-spitter",
    stack_size = 1000
  },
  --Worms
  {
    type = "item",
    name = "small-worm-turret",
    icon = "__base__/graphics/icons/small-worm.png",
    flags = {"goes-to-quickbar"},
    subgroup = "worms",
    order = "a",
    place_result = "small-worm-turret",
    stack_size = 1000
  },
  {
    type = "item",
    name = "medium-worm-turret",
    icon = "__base__/graphics/icons/medium-worm.png",
    flags = {"goes-to-quickbar"},
    subgroup = "worms",
    order = "b",
    place_result = "medium-worm-turret",
    stack_size = 1000
  },
  {
    type = "item",
    name = "big-worm-turret",
    icon = "__base__/graphics/icons/big-worm.png",
    flags = {"goes-to-quickbar"},
    subgroup = "worms",
    order = "c]",
    place_result = "big-worm-turret",
    stack_size = 1000
  },
  --Spawners
  {
    type = "item",
    name = "biter-spawner",
    icon = "__base__/graphics/icons/biter-spawner.png",
    flags = {"goes-to-quickbar"},
    subgroup = "spawners",
    order = "a",
    place_result = "biter-spawner",
    stack_size = 1000
  },
  {
    type = "item",
    name = "spitter-spawner",
    icon = "__base__/graphics/icons/biter-spawner.png",
    flags = {"goes-to-quickbar"},
    subgroup = "spawners",
    order = "b",
    place_result = "spitter-spawner",
    stack_size = 1000
  }
}
)
