--NORMAL SETTINGS (PLAYERS LOOK HERE)
--Everything you need to change is in this section.

graceTime = 0 -- 600/60 = 10 Minutes of Grace. 0 for no grace time.
startingCoins = 100 -- The amount of coins each player starts with.
turretStart = true -- Allows each player to start with a gun turret. (Good for anti rush game)

--Alien Pricing Below
smallBiterCost = 10
mediumBiterCost = 50
bigBiterCost = 250
behemothBiterCost = 10000
smallSpitterCost = 20
mediumSpitterCost = 100
bigSpitterCost = 100
smallWormCost = 30
mediumWormCost = 100
bigWormCost = 2500
biterSpawnerCost = 250
spitterSpawnerCost = 450

--ADVANCED SETTINGS(MAP DEVS LOOK HERE)
onlyInScenario = true --Weather or not the mod should only work in Scenarios. (Enabled by default)
-- Add your custom map to this list, with ("12341234",) BEFORE the first seed. This will register your custom map
-- Otherwise just set onlyInScenario to false to work with your custom scenario

local validSeedList = --Registers your map as a valid map.
{
	"3565130922",
	"4272789208",
	"yourmapseed" -- Add your map seed below (don't forget to add a "," here)
}
local seedSpawnInfo = --Register your maps spawn positions for players and master.
{
	{"3565130922", -60, -240, 0, 200, 0, 400, -60, -230}, -- yourmapseed,team1spawnx,team1spawny,team2spawnx,team2spawny,team1masterspawnx,team1masterspawny,team2masterspawnx,team2masterspawny
	{"4272789208", 100, -250, 100, 70, 100, 300, -300, -150},
	{"yourmapseed", -60, -240, 0, 200, 0, 400, -60, -230} -- Don't forget to add a "," here if you add your map below
}

--!!Everything below this point you do not need to touch.!!
local Settings={}
	Settings.gracePeriod = graceTime
	Settings.onlyScenarios = onlyInScenario 
	Settings.startingCoins = startingCoins
	Settings.turretStart = turretStart
	Settings.smallBiterCost = smallBiterCost
	Settings.mediumBiterCost = mediumBiterCost
	Settings.bigBiterCost = bigBiterCost
	Settings.behemothBiterCost = behemothBiterCost
	Settings.smallSpitterCost = smallSpitterCost
	Settings.mediumSpitterCost = mediumSpitterCost
	Settings.bigSpitterCost = bigSpitterCost
	Settings.smallWormCost = smallWormCost
	Settings.mediumWormCost = mediumWormCost
	Settings.bigWormCost = bigWormCost
	Settings.biterSpawnerCost = biterSpawnerCost
	Settings.spitterSpawnerCost = spitterSpawnerCost
	Settings.validSeeds = {}
	for _,v in ipairs(validSeedList) do 
    table.insert(Settings.validSeeds, v)
	Settings.seedSpawnInfo = {}
	for _,v in ipairs(seedSpawnInfo) do 
    table.insert(Settings.seedSpawnInfo, v)
	end
end
return Settings;